Bug 847506 - ScientificPython-qt has dependency on PyQt which is not available on epel6
ScientificPython-qt has dependency on PyQt which is not available on epel6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: ScientificPython (Show other bugs)
el6
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 07:57 EDT by Tuomo Soini
Modified: 2012-09-21 16:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-21 16:56:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2012-08-12 07:57:48 EDT
Description of problem:

ScientificPython-qt has dependency PyQt which is not available on epel6

Version-Release number of selected component (if applicable):

2.8-15.el6

How reproducible:

Always.

Actual results:

ScientificPython-qt can't be installed.

Expected results:

I'd expect ScientificPython not to include qt support on epel6 when there is no PyQt available.

Two possible ways to resolve: disable ScientificPython-qt on epel6 or add PyQt to epel6.
Comment 1 Jonathan Underwood 2012-09-04 09:22:49 EDT
EL6 branch requested on BZ #226338
Comment 2 Fedora Update System 2012-09-04 16:49:07 EDT
PyQt-3.18.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/PyQt-3.18.1-12.el6
Comment 3 Fedora Update System 2012-09-05 13:28:11 EDT
PyQt-3.18.1-12.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2012-09-21 16:56:10 EDT
PyQt-3.18.1-12.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.